package db

import (
	"applet/app/db/model"
	"xorm.io/xorm"
)

func StoreAuditByUid(eg *xorm.Engine, uid int) *model.CommunityTeamStoreAudit {
	var data model.CommunityTeamStoreAudit
	get, err := eg.Where("uid=?", uid).Get(&data)
	if get == false || err != nil {
		return nil
	}
	return &data
}
